/*===========================
	FARBEN:
	DUNKELBLAU:#3f465f
	TAUPE:#bfbb97
	DUNKLE TAUPE:#828165
	ROT:#953838
	GELB:#dcc40a
==============================*/

/*	=====================
	CSS Variables
	=======================	*/

:root {
	--primary: #bfbb97;
	--dark: #828165;
	--light: #fff;
	--shadow: 0 1px 5px rgba(130, 129, 101, 0.8);
	}

* {
	box-sizing: border-box;
	transition: ease-in-out 250ms;
	}

body{
	margin: 0;
	text-align:center;
	background-image:url(img/hg03.jpg);
	}
	
img {
	max-width: 100%;
	height: auto;
	}
	
.container {
	width: 95%;
	max-width: 70em;
	margin: 0 auto;
	}
	
.clearfix::after, 
section::after {
	content: '';
	display: block;
	clear: both;
	}
	
/*	=====================
	BUTTONS
	=======================	*/
	
.btn {
	font-family:'Vollkorn';
	font-weight: 400;
	font-size: 1em;
	line-height: 1.7em;
	letter-spacing: .1em;
	text-transform:uppercase;
	color: #828165;
	/*color: var(--light);
	background: var(--dark);
	text-decoration: none;*/
	margin: 20px 0;
	padding: 0.6rem 1.2rem;
	border: 0;
	}
	
.button-imp {
	font-family:'Vollkorn';
	font-size:14px;
	letter-spacing:3px;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform:uppercase;
	color:#fff;
	/*margin:10px;
	padding:20px;*/
	}
	
/*	=====================
	TYPO
	=======================	*/
	
h1{
	font-family: 'Meddon';
	line-height: 1.3em;
	font-size: 3em;
	font-weight: 400;
	/*margin-top: 0;*/
	color:#828165;
	}
	
h2 {
	font-family:'Vollkorn';
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.7em;
	letter-spacing: .1em;
	text-transform:uppercase;
	color:#828165;
	}
	
h3{
	font-family: 'Meddon';
	line-height: 1.3em;
	font-size: 2em;
	font-weight: 400;
	/*margin-top: 0;*/
	color:#828165;
	}
	
h4{
	font-family: 'Meddon';
	line-height: 1.3em;
	font-size: 2.5em;
	font-weight: 400;
	/*margin-top: 0;*/
	color:#828165;
	}
	
p{
	font-family:'Vollkorn';
	font-weight: 400;
	font-size: .9rem;
	line-height: 1.5em;
	color:#828165;
	}
	
@media (max-width: 600px) {
	h4 {
		font-size: 2rem;
		padding: 0 10px;
		margin: 0 0 10px;
		}
		
	h1{
		line-height: 1.3em;
		font-size: 2.2em;
		}
		
	h3 {
		line-height: 1.3em;
		font-size: 1.7em;
		}
	
	}
	
/*	=====================
	LINIE
	=======================	*/
	
hr.style6 {
	background-color: #fff;
	border-top: 2px dotted #828165;
	margin: 0px auto;
	width:80%;
	}
	
/*	=====================
	HEADER
	=======================	*/
	
header{
	/*position: absolute;*/
	left: 0;
	right: 0;
	/*background-color:#fff;
	opacity: 0.70;*/
	margin: 3rem;
	}
	
.logo {
	width: 18%;
	/*float:left;*/
	}
	
@media (max-width:1024px){
	.logo {
		width: 30%;
		margin: 1rem 1rem;
		}
	}
	
@media (max-width:500px){
	.logo {
		width: 70%;
		margin: .5rem .5rem;
		}
	}
	
.navbar {
	overflow: hidden;
	height: 50px;
	}
	
.navbar a {
	/*position: fixed;
	float:right;*/
	display:block;
	color: #fff;
	text-align:center;
	padding: 14px 0px;
	/*margin-top: 25%;*/
	text-decoration: none;
	font-family: 'Vollkorn';
	font-size: 17px;
	letter-spacing: 1rem;
	text-transform:uppercase;
	}
	
.navbar ul {
	margin: 8px 0 0 0;
	list-style: none;
	}
	
.navbar a:hover {
	/*background-color: #828165;*/
	color:#fff;
	}
	
.side-nav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #3f465f;
	opacity: 0.9;
	overflow-x:hidden;
	padding-top: 60px;
	transition: 0.7s;
	}
	
.side-nav a {
	padding: 10px 10px 10px 30px;
	text-decoration: none;
	font-family: 'Vollkorn';
	font-size: 1rem;
	letter-spacing: 0.3rem;
	text-transform:uppercase;
	display: block;
	transition: 0.3s;
	color: #fff;
	}
	
.side-nav a:hover {
	color: #CCC;
	}
	
.side-nav .btn-close {
	position: absolute;
	top: 0;
	right: 10px;
	font-size: 1.5rem;
	margin-left: 50px;
	}
	
@media (max-width: 500px) {
	.navbar img {
		width: 30px;
		}
	}
	
	
/*	=====================
	BOXES
	=======================	*/
	
.wrapper {
	display: grid;
	grid-gap: 20px;
	margin: 100px 100px 50px;
	}	
	
	
.intro {
	display: grid;
	grid-gap: 0;
	grid-template-columns: 1fr;
	padding: 0 10%;
	/*justify-self: center;
	padding: 0 20px;
	max-width: 80%;*/
	text-align:center;
	}
	
.intro-blaufraenkisch {
	display: grid;
	grid-gap: 0;
	grid-template-columns: 1fr;
	padding: 0 10%;
	/*justify-self: center;
	padding: 0 20px;
	max-width: 80%;*/
	text-align:center;
	}
	
.box-image {
	text-align: center;
	padding: 1.5rem 2rem;
	margin: 20px 0;
	}
	
.box-news {
	text-align: center;
	margin: 20px 0;
	}

.wines {
	display: grid;
	grid-gap: 20px;
	/*grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));*/
	grid-template-columns: 1fr 1fr 1fr;
	}

.box-wines {
	/*background: var(--light);*/
	text-align: center;
	padding: 1.5rem 2rem;
	margin: 20px 0;
	box-shadow: var(--shadow);
	}
	
.rezept {
	display: grid;
	grid-gap: 20px;
	/*grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));*/
	grid-template-columns: 1fr;
	}
	
.box-rezept {
	/*background: var(--light);*/
	text-align: center;
	padding: 1.5rem 2rem;
	margin: 20px 0;
	box-shadow: var(--shadow);
	}
	
.box-wines h3 {
	margin: 0 0 30px;
	}
	
.box-wines p {
	margin: 10px 0 30px;
	color:#828165;
	}
	
.box-wines .btn {
	margin: 10px 0 30px;
	}
	
@media (max-width: 1024px) {
	.wrapper {
		margin: 20px 20px;
		}
		
	.wines {
		grid-template-columns: 1fr;
		margin: 0 10%;
		/*max-width: 80%;
		justify-self: center;
		padding: 0 20px;*/
		}
		
	.rezept {
		grid-template-columns: 1fr;
		margin: 0 10%;
		/*max-width: 80%;
		justify-self: center;
		padding: 0 20px;*/
		}
		
	.intro-blaufraenkisch h1 {
		font-size: 2.5em;
		}
	}
	
@media (max-width: 500px) {
	.wrapper {
		margin: 20px 0px;
		}
		
	.wines {
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
		/*max-width: 100%;
		justify-self: center;
		padding: 0;*/
		}
		
	.rezept {
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
		/*max-width: 100%;
		justify-self: center;
		padding: 0;*/
		}
		
	.box-image img {
		width: 100%;
		padding: 0;
		margin: 0;
		}
	
	.intro-blaufraenkisch h1 {
		font-size: 1.8em;
		}

	}


/*	=====================
	KONTAKT
	=======================	*/
	
.kontakt {
	color:#828165;
	padding: 3em 0;
	}
	
/*	=====================
	FOOTER
	=======================	*/
	
.footer {
	background-color:#3f465f;
	color: #fff;
	margin: 0 auto;
	padding: 1.5rem 0 3rem;
	}

